## r-bioc-seqlogo 1.48.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.48.0
Author: Oliver Bembom
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Maintainer: Oliver Bembom <oliver.bembom@gmail.com>
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_8
git_last_commit: dde8558
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: no
Packaged: 2018-10-30 22:55:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-seqlogo (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 21:55:26 +0100

r-bioc-seqlogo (1.46.0-1) unstable; urgency=medium

  * Initial release (closes: #899051)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 19:56:51 +0200

=== debian/control ===
Source: r-bioc-seqlogo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
Homepage: https://bioconductor.org/packages/seqLogo/

Package: r-bioc-seqlogo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sequence logos for DNA sequence alignments
 seqLogo takes the position weight matrix of a DNA
 sequence motif and plots the corresponding sequence logo as
 introduced by Schneider and Stephens (1990).

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/seqLogo.html .*/seqLogo_(.*).tar.gz

## r-bioc-seqlogo 1.50.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.50.0
Author: Oliver Bembom
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Maintainer: Oliver Bembom <oliver.bembom@gmail.com>
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_9
git_last_commit: 5798622
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: no
Packaged: 2019-05-02 23:45:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-seqlogo (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:46:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/

## r-bioc-seqlogo 1.52.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.52.0
Author: Oliver Bembom
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Maintainer: Oliver Bembom <oliver.bembom@gmail.com>
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_10
git_last_commit: c68b076
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: no
Packaged: 2019-10-29 23:42:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-seqlogo (1.52.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:40:23 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/

## r-bioc-seqlogo 1.54.3

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.54.3
Authors@R: 
    c(person(given="Oliver", family="Bembom", 
             role = c("aut"), email = "oliver.bembom@gmail.com"),
      person(given="Robert", family="Ivanek", 
             role=c("aut", "cre"), email="robert.ivanek@unibas.ch", 
             comment=c(ORCID="0000-0002-8403-056X")))
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
BugReports: https://github.com/ivanek/seqLogo/issues
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_11
git_last_commit: 1645eca
git_last_commit_date: 2020-05-10
Date/Publication: 2020-05-11
NeedsCompilation: no
Packaged: 2020-05-11 23:40:04 UTC; biocbuild
Author: Oliver Bembom [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.54.3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:45:08 +0000

r-bioc-seqlogo (1.54.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 12:14:31 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/
+Rules-Requires-Root: no
 
 Package: r-bioc-seqlogo
 Architecture: all

## r-bioc-seqlogo 1.56.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.56.0
Authors@R: 
    c(person(given="Oliver", family="Bembom", 
             role = c("aut"), email = "oliver.bembom@gmail.com"),
      person(given="Robert", family="Ivanek", 
             role=c("aut", "cre"), email="robert.ivanek@unibas.ch", 
             comment=c(ORCID="0000-0002-8403-056X")))
Description: seqLogo takes the position weight matrix of a DNA sequence 
    motif and plots the corresponding sequence logo as introduced 
    by Schneider and Stephens (1990).
LazyLoad: yes
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.0
Imports: stats4, grDevices
Depends: methods, grid
Suggests: knitr, BiocStyle, rmarkdown, testthat
BugReports: https://github.com/ivanek/seqLogo/issues
VignetteBuilder: knitr
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_12
git_last_commit: d371619
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:25:49 UTC; biocbuild
Author: Oliver Bembom [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:42:13 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/seqLogo.html .*/seqLogo_(.*).tar.gz

## r-bioc-seqlogo 1.60.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.56.0
+Version: 1.60.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_12
-git_last_commit: d371619
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4115c8e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 03:25:49 UTC; biocbuild
+Packaged: 2021-10-26 22:46:36 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.60.0+dfsg-1) unstable; urgency=medium

  * Remove autogenerated HTML docs since it is including compressed JS
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:22:31 +0100

r-bioc-seqlogo (1.58.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 09:53:37 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/

## r-bioc-seqlogo 1.62.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.60.0
+Version: 1.62.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -13,9 +13,9 @@
 LazyLoad: yes
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.2
 Imports: stats4, grDevices
-Depends: methods, grid
+Depends: R (>= 4.2), methods, grid
 Suggests: knitr, BiocStyle, rmarkdown, testthat
 BugReports: https://github.com/ivanek/seqLogo/issues
 VignetteBuilder: knitr
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_14
-git_last_commit: 4115c8e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: f2d0b53
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:46:36 UTC; biocbuild
+Packaged: 2022-04-26 22:03:26 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.62.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 06:44:05 +0200

## r-bioc-seqlogo 1.64.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.62.0
+Version: 1.64.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_15
-git_last_commit: f2d0b53
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 75ff6c0
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 22:03:26 UTC; biocbuild
+Packaged: 2022-11-01 22:58:07 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.64.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:10 +0100

=== debian/control ===
Source: r-bioc-seqlogo
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
Homepage: https://bioconductor.org/packages/seqLogo/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-seqlogo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sequence logos for DNA sequence alignments
 seqLogo takes the position weight matrix of a DNA
 sequence motif and plots the corresponding sequence logo as
 introduced by Schneider and Stephens (1990).

## r-bioc-seqlogo 1.66.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.64.0
+Version: 1.66.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_16
-git_last_commit: 75ff6c0
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 6214c17
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:58:07 UTC; biocbuild
+Packaged: 2023-04-25 22:45:52 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.66.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:56:09 +0200

## r-bioc-seqlogo 1.68.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.66.0
+Version: 1.68.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_17
-git_last_commit: 6214c17
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 8ddda53
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:45:52 UTC; biocbuild
+Packaged: 2023-10-24 23:01:44 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.68.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:36:29 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-seqlogo 1.70.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.68.0
+Version: 1.70.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,13 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_18
-git_last_commit: 8ddda53
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 6f6726b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 23:01:44 UTC; biocbuild
+Packaged: 2024-05-01 05:59:37 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.70.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:48:22 +0200

r-bioc-seqlogo (1.70.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:51:44 +0200

## r-bioc-seqlogo 1.72.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.70.0
+Version: 1.72.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,13 +23,13 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_19
-git_last_commit: 6f6726b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: e710390
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:59:37 UTC; biocbuild
+Packaged: 2024-10-30 02:49:14 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-seqlogo (1.72.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:16:47 +0100

r-bioc-seqlogo (1.72.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:56:21 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
 Homepage: https://bioconductor.org/packages/seqLogo/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/seqLogo.html .*/seqLogo_(.*).tar.gz
